package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum WaveStatusEnum {

    /**
     * 波次 待下发，已下发，已取消
     */
    WAIT("0", "待下发"),
    FINISHED("1", "已下发"),
    CANCEL("2", "已取消"),
    ;

    private String value;
    private String desc;

}
